local fn = _gn(0x673966A0C0FD7171)
--- flags: see CREATE_PICKUP
function Global.CreateAmbientPickup(pickupHash, x, y, z, flags, value, modelHash, p7, p8, p9, p10)
	return _in2(fn, _ch(pickupHash), x, y, z, flags, value, _ch(modelHash), p7, p8, p9, p10, _ri)
end
